@charset "Shift_JIS";


/* =====================================================
		購入フロースタイル2017/07/13
===================================================== */
/* header */
#header.cart_ .header_inner_{
	width: 100%;
    border-bottom: solid 2px #666;
}
#header.cart_ #headernav{width: 1000px;margin: 0 auto;border: none;}

.order_conf_bg_ #footer{background: #fff;}

/* 必須 */
.order_conf_ .req_{margin-left: 10px;}

/* エラー */
.order_conf_ .error_msg_{
	color: #ff0000;
	font-size: 14px;
}

/* カート */
.order_conf_ .cart_list_inner_ .cart_list_lt_ {
	width: 700px!important;
    display: inline;	
	float: left;
	margin: 0 auto;
}
.order_conf_ .cart_list_inner_ .cart_list_rt_ {
	width: 280px!important;
    display: inline;	
	float: right;
	background: #eee;
	margin: 0 auto;
}

.order_conf_bg_{background: #eee;}
.order_conf_bg_ + #footer{margin-top: 0;}

.order_conf_ a,
.order_conf_ a:visited,
.order_conf_ a:link{color: #333;}

.order_conf_.order_col1_{
	width: 1000px;
	background: #eee;
	margin: 0 auto;
}
.order_conf_ .input_area_{float: right;}
.order_conf_ .cart_list_inner_{
	overflow: hidden;
	width: auto!important;
	margin: 0 auto;
}

.order_conf_ div.spandual_{border: none;}
.order_conf_ .order_conf_bg_ + #footer{margin-top: 0;}
.order_conf_ .plans_point_{font-size: 18px; font-weight: bold;}

.order_conf_ input[type="text"],
.order_conf_ input[type="search"],
.order_conf_ input[type="password"]{
	-webkit-border-radius: 0;
	border-radius: 0;
	border:solid 1px #dcdcdc;
	font-size: 19px;
	padding: 10px;
}

.order_conf_ .block_wrapper_out_{
	padding: 20px;
	-webit-box-sizing: border-box;
	box-sizing: border-box;
	background: #fff;	
}

.order_conf_ .block_wrapper_out_ h3{
	background: #6c3d28;
	color: #fff;
	padding: 10px;	
	overflow: hidden;
	font-size: 12px;
}

.order_conf_ .block_wrapper_out_ h3 span:first-child{float: left;}
.order_conf_ .block_wrapper_out_ h3 span:last-child{float: right;}
.order_conf_ .block_wrapper_out_ h3 span strong{font-size: 16px;font-weight: bold;}


.order_conf_ .block_wrapper_ .box_ {
    position: relative;
    padding: 20px;
	font-size: 14px;
    clear: both;
    overflow: hidden;
    border-bottom: solid 1px #dcdcdc;
}

.order_conf_ .common_headline1_{
	padding: 10px 0;
    margin: 0;
    font-size: 34px;
    font-weight: normal;
    color: #333;
    border-bottom: none;
    background: none;	
}

.order_conf_ .common_headline2_{
	padding: 10px 0;
    margin-bottom: 10px;
	font-weight: bold;
    font-size: 20px;
    color: #333;
    border-bottom: none;
    background: none;	
}

.order_conf_ .block_wrapper_out_ .common_headline2_{
	padding: 10px 0;
	margin: 0 auto 10px auto;
	
}

.order_conf_ #block_of_history h2.ttl_history_{
    margin-bottom: 16px;
    padding: 8px 8px 8px 10px;
    font-size: 20px;
    font-weight: normal;
    color: #333;
    background: none;
    clear: both!important;	
}

.order_conf_ .block_wrapper_ .box_ h3{
	font-size: 16px;
    color: #333;
    font-weight: bold;
    margin-bottom: 12px;
}


.order_conf_ .block_wrapper_{
	clear: both;
	background: #fff;
	border: solid 1px #dcdcdc;
	overflow: hidden;
	margin: 0 auto 20px auto;
}

/* 緊急 */
.order_conf_ .message_eme_ {
    color: #ff0000;
    font-weight: bold;
    text-align: center;
    margin-bottom: 30px;
}

.order_conf_ .message_eme_ p {padding: 0 10px 0 20px;}
.order_conf_ .message_eme_ span {
    position: relative;
    text-decoration: none;
}

.order_conf_ .message_eme_ span:before {
    position: absolute;
    content: "";
    top: -2px;
    left: -20px;
    background: url(../img/sys/eme.gif) no-repeat;
    background-size: 18px 17px;
    width: 18px;
    height: 17px;
}

.order_conf_ .message_eme_ a {
    text-decoration: none;
    color: #ff0000;
}

.order_conf_ .message_ strong {
    font-weight: bold;
	color: #ff0000;	
}

.order_conf_ .register_customer_ .message_{
	margin-bottom: 30px;
	line-height: 160%;
}
.order_conf_ .message_ .price_{
	font-size: 18px;
}

.order_conf_ .centertext_ {
	font-size: 14px;
	line-height: 1.6;
}


/* goods */
.order_conf_ .goods_ .goods_p_{background: #fff;}
.order_conf_ .goods_ .price_box{
	float: right; 
    text-align: right;
	margin: 0 10px 0 0; 
	width: auto!important;
}
.order_conf_ .img_{width: 100px;}
.order_conf_ .img_ img{width: 100px;} 
.order_conf_  li .img_{float: left;margin: 0 15px 0 0;} 
.order_conf_  li .desc_{float: left;width: 300px!important;margin: 0 25px 0 0;} 
.order_conf_  li .icon_{margin:0 0 8px 0;}
.order_conf_  li .price_{margin-bottom: 8px;color: #cb3200;font-size: 18px;font-weight: bold;}
.order_conf_  li .comment_{margin: 0;}
.order_conf_  li .comment_ > span{display: inline-block;}
.order_conf_ .comment_ .size_,
.order_conf_ .comment_ .color_{margin-bottom: 6px;}
.order_conf_ .comment_ .size_{margin-right: 20px;}
.order_conf_ .comment_ .color_{display: block; margin-right: 20px;}
.order_conf_ .goods_ .comment_ span.quantity_{margin-right: 20px;}
.order_conf_ .card_number_msg_{
	float: right;
	font-size: 12px;
}

.order_conf_ div.StyleI_Item_ div.name_ .goods_name_{
	text-decoration: none;
	font-size: 14px;
	color: #333;
	font-weight: bold;
}

.order_conf_ div.StyleI_Item_ .price_{
	color: #333;
	font-weight: normal;
}

.order_conf_ .goods_ .goods_p_ li .point_pop_{color: #ff0000;}
.order_conf_ .goods_ .goods_p_ li .desc_ .name_{
	font-weight: bold;
	font-size: 14px;
	line-height: 1.6;
	margin: 0 0 16px 0;
}

.order_conf_ .goods_ .qty_{margin-bottom: 16px;}
.order_conf_ .goods_ .qty_ input{
	width: 75px;
	border: solid 1px #ccc;
	margin: 0 0 5px 0;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 0.7em 1.2em 0.7em 0.7em;	
}


.order_conf_ .goods_ .qty_{position: relative;}
.order_conf_ .goods_ .qty_:after{
	position: absolute;
	top: 3px;
	right: 25px;
	content: "";
	width: 1px;
	height: 25px;
	background: #ccc;
	z-index:1;
}

.order_conf_ .goods_ .qty_ .qty_prev_,
.order_conf_ .goods_ .qty_ .qty_next_{
	position: absolute;
	right: 10px;
	z-index: 1;
}
.order_conf_ .goods_ .qty_ .qty_prev_{top:6px;}
.order_conf_ .goods_ .qty_ .qty_next_{top:16px;}

.order_conf_ .input_area_rt_{text-align: center;}

.order_conf_ .goods_ .goods_p_ li{
	margin: 20px;
	padding: 0 0 12px 0;
	overflow: hidden;
	border-bottom: solid 1px #dcdcdc;
	-webkit-box-sizing: border-box;	
	box-sizing: border-box;
}

.order_conf_ .goods_ .goods_p_ li:last-child{border: none;}

.order_conf_ div.order_flow_ {
    padding: 40px 0;
	margin: 0;
	width: 100%!important;
}


/* slider */
.order_conf_ div.StyleI_Item_ {
    width: 150px!important;
    margin: 0 29px 0 0;
    float: left;
    text-align: center;
}

.order_conf_ div.StyleI_Item_ div.img_{
	width: 160px;
    height: 160px;
}

.order_conf_ div.StyleI_Item_ div.img_ img{
    max-width: 150px;
    max-height: 150px;	
}

.order_conf_ .bx-wrapper{position:relative;}
.order_conf_ .bx-wrapper .bx-controls{
	width: 100%;
	position:absolute;
	top: 50%;
	margin-top: -30px;
}
.order_conf_ .bx-controls-direction{
	width: 100%;
	position:relative;
	top:0;
	left:0;
}

.order_conf_ .bx-controls-direction .bx-prev{
	position:absolute;
	left: -40px;
	width: 17px;
	height: 30px;
	background: url(../img/usr/prev.png) no-repeat;
	text-indent: -9999px;
}

.order_conf_ #block_of_history{margin: 40px 0;}
.order_conf_ #block_of_history .StyleI_Frame_{
    padding: 0 60px;
    -webkit-box-sizing: border-box;	
    box-sizing: border-box;	
}

.order_conf_ .bx-controls-direction .bx-next{
	position:absolute;
	right: -35px;
	width: 17px;
	height: 30px;
	background: url(../img/usr/next.png) no-repeat;
	text-indent: -9999px;
}


.order_conf_ .bx-controls-direction .bx-prev.disabled,
.order_conf_ .bx-controls-direction .bx-next.disabled{opacity: .2;}


/* ボタン */
.order_conf_ .text_link_{
	font-size: 12px;
	text-decoration: underline;
	margin-left: 14px;
	
}


.order_conf_ .input_area_rt_ a.main_action_button_ {
	cursor: pointer;
	width: 80px;
	display: block;
    border: solid 1px #dcdcdc;
    background: #eee;
	margin-bottom: 10px;
	height: auto;
}

.order_conf_ .button_delete_{
    color: #333;
	font-size: 14px;
    border: none;
    text-decoration: underline;
    background: none;	
}

.order_conf_ .small_button_ {
    font-size: 14px;
    text-align: center !important;
    padding: 8px 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    width: 58px;
    height: 40px;
}

.order_conf_ .main_action_button_ {
    -moz-text-shadow: none;
    -webkit-text-shadow: none;
    text-shadow: none;
    background: #b20101;
    border: none;
    border-bottom: #7d0000 3px solid;
    -webkit-appearance: none;
    text-decoration: none;
}
.order_conf_ .main_action_button_.button_.disabled_button_{
    background: #999;
    border-bottom: #666 3px solid;	
}
.order_conf_ .large_button_ {
    width: 100%;
    font-size: 20px;
    text-align: center;
    margin: 5px 0;
    padding: 19px 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
	font-weight: bold;
}

.order_conf_ .cart_proce_{width: auto!important;}

.order_conf_ .cart_proce_ .button_ {
	cursor: pointer;
	color: #fff;

}

.order_conf_ .input_btn_{
	text-align: right;
	margin-bottom: 40px;

}
.order_conf_ .input_btn_ input{
    color: #333;
    font-size: 14px;
    border: none;
    text-decoration: underline;
    background: none;	
}

.order_conf_ #cart_gift.main_action_button_ {padding: 18px 0;}
.order_conf_ #cart_gift.main_action_button_ {
    background: #ffa200;
    border-bottom: #d28500 2px solid;
}
.order_conf_ #carderr_dialog{margin: 0 auto;}
/* カート手続き */
.order_conf_ .cart_proce_inner{
	border: solid 1px #dcdcdc;
	background: #fff;
	padding: 4px;
	overflow: hidden;
	margin: 0 auto 20px auto;
	width: auto!important;
}

.order_conf_ .cart_proce_{
	background: #fffce4;
	padding: 10px;
	overflow: hidden;
	margin: 0;
}

.order_conf_ .order_btn_{
	margin: 0 auto 20px auto;
	text-align: center;

}
.order_conf_ .order_btn_ p{font-size: 12px;background: none;}
.order_conf_ .order_btn_ a{text-decoration: underline;}

.order_conf_ .subtotal_ttl_{
	padding: 8px 0;
	margin-bottom: 10px;
	text-align: center;
	background: #fff;
	font-size: 14px;
	color: #333;
	font-weight: bold;
}

.order_conf_ .order_total_for_tax_ratio_ {
	display: flex;
	margin-left: 10px;
	width: 100%;
	font-size: 80%;
}
.order_conf_ .order_total_for_tax_ratio_title_ {
	margin-right: 8px;
}
.order_conf_ .order_total_for_tax_ratio_list_ {
	text-align: right;
}
.order_conf_ .order_total_for_tax_ratio_list_ ul {
	display: flex;
}
.order_conf_ .order_tax_ratio_ {
	font-size: 80%;
}
.order_conf_ .order_total_for_tax_ratio_amount_ {
	min-width: 55px;
}
.order_conf_ .cart_proce_inner .price_{
	font-size: 18px;
	color: #cb3200;
	font-weight: bold;
}
.order_conf_ .cart_proce_inner .price_ .small{font-size: 10px;}
.order_conf_ .cart_proce_inner dl dt{width: 60%;}
.order_conf_ .cart_proce_inner dl dd{width: 40%;}

.order_conf_ .cart_proce_inner dl dt,
.order_conf_ .cart_proce_inner dl dd{
	float: left;
	margin-bottom: 10px;
	font-size: 14px;
}
.order_conf_ .cart_proce_inner dl dd{text-align: right;}
.order_conf_ .cart_proce_inner dl dd.point_desc_{
	width: 100%;
	text-align: left;
}

.order_conf_ .cart_proce_inner dl dd .plans_point_{
	font-size: 14px;
	color: #b51d27;
	font-weight: bold;
}

.order_conf_ .caution_ {
    border: 1px solid #ff0000;
    background-color: #fff;
    text-align: center;
    padding: 10px 0;
    margin: 0 0 10px 0;
    font-size: 12px;
}

.order_conf_ .caution_ span {
    color: #ff0000;
    font-weight: bold;
    font-size: 13px;
}

.order_conf_ .cart_list_rt_ .cart_list_desc_ h3{
	font-size: 14px;
	color: #ff0000;
	margin-bottom: 12px;
}
.order_conf_ .cart_list_rt_ .cart_list_desc_ p{
	font-size: 12px;
	color: #333;
	margin-bottom: 14px;
}



/* 手続き */
.order_conf_ .procedure_ttl_{margin: 0 auto;}

/* 変更ボタン */
.order_conf_ .procedure_ttl_ span.button_,
.order_conf_ .procedure_ttl_ a.button_{
	cursor: pointer;
	display: inline-block;
	width: 50px;
	border: none;
/*    border: solid 1px #dcdcdc;*/
    background: #f57300;
	color: #fff;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	font-size: 13px;
	margin-left: 14px;
	font-weight: normal;
	padding: 3px 2px;
	text-align: center;
	text-decoration: none;
}

/* 変更ボタン */
.order_conf_ a.set_button_{
	cursor: pointer;
	display: inline-block;
	width: 220px;
    border: none;
    background: #f57300;
	-webkit-border-radius: 4px;
	color: #fff;
	border-radius: 4px;
	font-size: 13px;
	font-weight: normal;
	padding: 9px 2px;
	text-align: center;
	text-decoration: none;		
}

.order_conf_ span.set_button_.inactive_{
	width: 220px;
	padding: 9px 2px;
}



/* モーダル */
.modal_window_{
  display: none;
  position: relative;
  width: 870px!important;
  height: auto;
  background: #f9f2ed;
  margin: 0 auto;
}
.mfp-content .modal_window_{
  display: block;
}
.mfp-content .modal_window_ input[type="text"]{
  border-radius: 0;
}
.mfp-content .modal_window_ h3{
  background: #6c3d28;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  line-height: 50px;
  padding-left: 20px;
}
.mfp-content .modal_window_ .inner_box_{
  padding: 20px 20px 40px;
  -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.mfp-content .modal_window_ p.text_{
  margin-bottom: 20px;
}
.mfp-content .modal_window_ > p.text_{
  padding: 0 20px;
}
.mfp-content .modal_window_ .submit_btn_inner{
  text-align: center;
  padding-bottom: 40px;
}
.mfp-content .modal_window_ .submit_btn_inner li{
  display: inline-block;
  vertical-align: top;
  letter-spacing: normal;
  margin-left: 15px;
  float: none;
}
.mfp-content .modal_window_ .submit_btn_inner li:first-child{
  margin-left: 0;
}
.mfp-close{
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  filter: alpha(opacity=65);
  padding: 0 0 18px 10px;
  color: white;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace;
}
/* ラジオボタンカスタマイズ */
.order_conf_ .procedure_list_ input[type=radio]{display: none;}
.order_conf_ .procedure_list_ label {
	display: inline-block;
    position: relative;
    padding: 5px 10px 5px 23px;
	font-size: 14px;
}
.order_conf_ .procedure_list_ label.select_common_{
  padding: 0;
}
.order_conf_ .procedure_list_ input[type=radio] + label:before {
    position: absolute;
    content: "";
    top: 50%;
    left: 0px;
    width: 14px;
    height: 14px;
    margin: -9px 0 0 0;
    border: 1px solid #ccc;
    border-radius: 100%;
    background: #fff;
}

.order_conf_ .procedure_list_ input[type="radio"]:checked + label:after {
    position: absolute;
    content: "";
    top: 50%;
    left: 3px;
    width: 10px;
    height: 10px;
    margin: -6px 0 0 0;
    background: #a62e56;
    border-radius: 100%;
}

/* チェックボックスカスタマイズ */
.order_conf_ .block_wrapper_ dd input[type=checkbox] {display: none;}
.order_conf_ .block_wrapper_ dd label {
    position: relative;
    padding: 5px 23px;
	color: #333;
}

.order_conf_ .block_wrapper_ dd input[type="checkbox"] + label:before {
    position: absolute;
    content: "";
    top: 50%;
    left: 0px;
    width: 14px;
    height: 14px;
    margin: -9px 0 0 0;
    border: 1px solid #ccc;
    background: #fff;
}

.order_conf_ .block_wrapper_ dd input[type="checkbox"]:checked + label:after {
    position: absolute;
    content: "";
    top: 50%;
    margin: -10px 0 0 0;
    left: 3px;
    width: 6px;
    height: 10px;
    border-bottom: solid 3px #a62e56;
    border-right: solid 3px #a62e56;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
/*セレクトボックス*/
.order_conf_ .block_wrapper_ dd label.select_common_{
  padding: 0;
  margin: 5px 10px 0 0;
}
.order_conf_ .card_desc_ p{
	margin-bottom: 8px;
	font-size: 14px;
	line-height: 140%;	
}	

.order_conf_ .card_desc_{
    position: relative;
	margin-top: 10px;
    padding-left: 30px;
	width: auto!important;
}

.order_conf_ ul.procedure_list_{ width: 50%;float: left;}
.order_conf_ ul.procedure_list_:last-child{margin-bottom: 25px;}
.order_conf_ ul.procedure_list_ li{padding: 20px 20px 8px 20px;}
.order_conf_ .procedure_list_ .gray_{margin-top:8px;color: #555;}
.order_conf_ ul.procedure_list_ li p{
	margin-bottom: 8px;
	line-height: 140%;	
}

.order_conf_ ul.procedure_list_.list_row_{width: 100%;float: none;}
.order_conf_ ul.procedure_list_.list_row_ li{width: 50%;float: left;box-sizing: border-box;}
.order_conf_ ul.procedure_list_.list_row_ > li:nth-child(2n + 1){clear:both;}
	
.order_conf_ ul.procedure_list_ h3{
	font-size: 18px;
	color:#333;
	font-weight: bold;
	margin-bottom: 12px;
}
	
.order_conf_ ul.procedure_list_ p{
	font-size: 14px;
	color:#333;
}
.order_conf_ ul.procedure_list_ p.error_msg_{
	color: #ff0000;
	font-size: 14px;
}
/*お届け先の変更*/
#address_window .procedure_frame_{
  overflow: hidden;
}
#address_window .procedure_box_{
  float: left;
  vertical-align: top;
  width: 200px;
  min-height: 195px;
  border: #dcdcdc 1px solid;
  box-sizing: border-box;
  background: #fff;
  font-size: 14px;
  line-height: 1.5;
  padding: 30px 20px 20px 20px;
  margin-left: 10px;
  position: relative;
}
#address_window .procedure_box_:nth-of-type(4n+1){
  margin-left: 0;
}
#address_window .procedure_box_ li.address_{
  margin-bottom: 10px;
}
#address_window .procedure_box_ li.address_ dd span{
  display: block;
}
#address_window span.button_{
	cursor: pointer;
	display: inline-block;
	width: 50px;
  height: 20px;
  border: solid 1px #dcdcdc;
  box-sizing: border-box;
  background: #e5e5e5;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	font-size: 13px;
  line-height: 20px;
	margin-left: 14px;
	font-weight: normal;
	padding: 0 2px;
	text-align: center;
	text-decoration: none;
  position: absolute;
  top: 10px;
  right: 10px;
}

#address_window .procedure_select_ input{
	position: relative;
	background: #fff;
}


#address_window .select_on_{position: relative;}
#address_window .select_on_:after{
	position: absolute;
	top:50%;
	left:8px;
	margin: -6px 0 0 0;
	width: 18px;
	height: 12px;
	content: "";
	background: url(../img/sys/icon_procedure_select.png) no-repeat;
	z-index: 1;
}


#address_window input[type="submit"]{
  width: 160px;
  height: 35px;
  -webkit-box-shadow: none;
  box-shadow: none;
  cursor: pointer;
  border: #666 1px solid;
  box-sizing: border-box;
  border-radius: 3px;
  font-size: 14px;
  text-align: center;
  line-height: 35px;
}
#address_window .select_on_ input{
  border: #f00 1px solid;
  color:#f00;
  background: #fff;
}


#address_window .submit_btn_inner{
  text-align: left;
  padding: 0 20px 40px;
}
.mfp-content #address_window input.add_btn_{
  width: 250px;
  height: 47px;
  background: #fff;
  border: #666 1px solid;
  color: #666;
  padding: 0;
  line-height: 40px;
}
.modal_window_ .cancel_btn_{
  display: inline-block;
  width: 150px;
  height: 47px;  
  padding: 0;
  background: #666;	
  color: #fff;
  cursor: pointer;
  border: #666 1px solid;
  box-sizing: border-box;
  border-radius: 3px;
  font-size: 14px;
  text-align: center;
  line-height: 43px;	
}
/* table */
.order_conf_ div.method_salesappend_{
    background: #fff;
    border: solid 1px #dcdcdc;
    overflow: hidden;
	padding: 20px;
    margin-bottom: 20px;
	width: auto!important;
}

.order_conf_ div.method_salesappend_ h3{
    font-size: 18px;
    color: #333;
    font-weight: bold;
    margin-bottom: 12px;	
}

.order_conf_ div.method_salesappend_ h3 span{
	float: right;
	margin-bottom: 20px;
}

.order_conf_ .block_wrapper_ textarea{
	width:100%;
	max-width: 100%;
	border: solid 1px #dcdcdc;
	-webkit-border-radius: 0;
	border-radius: 0;
	min-height: 70px;
	padding: 8px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.order_conf_ div.spandual_{width: auto!important;}

.order_conf_ div.spandual_ .formdetail_{margin:0;}
.order_conf_ div.spandual_ .formdetail_ th {
    padding: 12px;
    text-align: left;
    font-weight: bold;
    vertical-align: top;
    background-color: #999;
	color: #fff;
    border-top: 1px solid #dcdcdc;
    border-left: 1px solid #dcdcdc;
    border-bottom: 1px solid #dcdcdc;
}

.order_conf_ .procedure_ttl_ span input {
    display: inline-block;
    width: 100px;
    border: solid 1px #dcdcdc;
    background: #e5e5e5;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    font-size: 13px;
    margin-left: 14px;
    font-weight: normal;
    padding: 8px 0;
}

.order_conf_ div.spandual_ .formdetail_ td {
    padding: 8px 12px;
    text-align: left;
    font-weight: normal;
    vertical-align: top;
    background-color: #fff;
    border-top: 1px solid #dcdcdc;
    border-right: 1px solid #dcdcdc;
    border-bottom: 1px solid #dcdcdc;
}


.order_conf_ .block_wrapper_ dl.formdetail_.estimate_ dt{
	width: 123px;
	padding: 8px;
	float: left;
	
}

.order_conf_ .block_wrapper_ dl.formdetail_.estimate_ dd{
	width: 70%;
	padding: 8px 0;
	float: left;	
}
.order_conf_ .block_wrapper_ dl.formdetail_.estimate_ dd a{text-decoration: underline;}
.order_conf_ .app_point_{
	overflow: hidden;
	border-bottom: solid 1px #dcdcdc;
	margin: 0 0 10px 0;
}

.order_conf_ .tax_ratio_{
	overflow: hidden;
	margin  : 0 0 10px 0;
}

.order_conf_ .app_point_ dd{font-weight: bold; color:#ff0000;}

/* クレジット入力 */
.order_conf_ .card_input_box_,
.order_conf_ .other_box_{
	clear: both;
	margin: 0 20px 20px 20px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color: #333;
	width: auto!important;
}
.order_conf_ .card_input_box_ h3.on_ + dl{display: block;}

.order_conf_ .card_input_box_ dl dd input + label{display: block;}

.order_conf_ .card_input_box_ div,
.order_conf_ .other_box_ div{margin: 0;}

.order_conf_ .card_input_box_ input{
	padding: 0.6em;
	border: solid 1px #dcdcdc;
	font-size: 19px;
}
.order_conf_ .card_input_box_ select{
	border: solid 1px #dcdcdc;
	-webkit-border-radius: 0;
	border-radius: 0;		
}

.order_conf_ .card_input_box_ h3{
  display: none;
	background: #6c3d28;
	color: #fff;
	padding: 10px;
  cursor: pointer;
  position: relative
}
.order_conf_ .card_input_box_ h3:after{
  content: '+';
  display: block;
  width: 36px;
  height: 36px;
  line-height: 36px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  color: white;
  font-style: normal;
  font-size: 28px;
}
.order_conf_ .card_input_box_ h3.on_:after{
  content: '−';
}


.order_conf_ .card_input_box_ .card_ttl_ h3{
  display: block!important;
  font-size: 18px;
	background: #fff;
  color: #333;
  font-weight: bold;
  margin-bottom: 12px;
  padding: 20px 0 0 0;
}


.order_conf_ .other_box_ h4{
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 20px;	
}

.order_conf_ .card_input_box_ dl{
  display: none;
    width: auto;
    background: #fff;
	border: solid 1px #dcdcdc;	
}

.order_conf_ .card_input_box_ dt{
	display: block;
    padding: 10px 20px 0 20px;
    font-size: 14px;
    font-weight: bold;
	color: #333;
}

.order_conf_ .card_input_box_ dd {
    display: block;
    padding: 10px 20px 10px 20px;
    font-size: 14px;
    border-bottom: solid 1px #dcdcdc;
	color: #333;
}

.order_conf_ .card_input_box_ dd:last-child{border-bottom: none;}

/* ラジオボタンカスタマイズ */
.order_conf_ #option_window input[type=radio],
.order_conf_ .card_input_box_ input[type=radio],
.order_conf_ .other_box_ input[type=radio]{display: none;}
.order_conf_ #option_window label:not(.select_common_),
.order_conf_ .card_input_box_ label,
.order_conf_ .other_box_ label{
	display: inline-block;
    position: relative;
    padding: 5px 10px 5px 23px;
	font-size: 14px;
}

.order_conf_ .card_input_box_ > label{display: block;}
.order_conf_ #option_window > label:not(.select_common_){display: block;}


.order_conf_ .other_box_ label{display: block;}
.order_conf_ #option_window input[type=radio] + label:before,
.order_conf_ .card_input_box_ input[type=radio] + label:before,
.order_conf_ .other_box_ input[type=radio] + label:before{
    position: absolute;
    content: "";
    top: 50%;
    left: 0px;
    width: 14px;
    height: 14px;
    margin: -9px 0 0 0;
    border: 1px solid #ccc;
    border-radius: 100%;
    background: #fff;
}

.order_conf_ #option_window input[type="radio"]:checked + label:after,
.order_conf_ .card_input_box_ input[type="radio"]:checked + label:after,
.order_conf_ .other_box_ input[type="radio"]:checked + label:after{
    position: absolute;
    content: "";
    top: 50%;
    left: 3px;
    width: 10px;
    height: 10px;
    margin: -6px 0 0 0;
    background: #333;
    border-radius: 100%;
}

/* チェックボックスカスタマイズ */
.order_conf_ .card_input_box_ input[type=checkbox] {display: none;}
.order_conf_ .card_input_box_ label {
    position: relative;
    padding: 5px 23px;
}

.order_conf_ .card_input_box_ dd input[type="checkbox"] + label:before {
    position: absolute;
    content: "";
    top: 50%;
    left: 0px;
    width: 14px;
    height: 14px;
    margin: -9px 0 0 0;
    border: 1px solid #ccc;
    background: #fff;
}

.order_conf_ .card_input_box_ dd input[type="checkbox"]:checked + label:after {
    position: absolute;
    content: "";
    top: 50%;
    margin: -10px 0 0 0;
    left: 3px;
    width: 6px;
    height: 10px;
    border-bottom: solid 3px #a62e56;
    border-right: solid 3px #a62e56;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.order_conf_ .card_input_box_ .submit_btn_inner {
    width: 420px;
    margin: 30px auto;
    overflow: hidden;
}

.order_conf_ .submit_btn_inner li:first-child {margin-right: 10px;}
.order_conf_ .submit_btn_inner li {
    float: left;
}

.order_conf_ input.cancel_btn_,
.order_conf_ .mfp-content  input.cancel_btn_{
	cursor: pointer;
    width: 200px;
    padding: 15px 0;
    background: #666;
    color: #fff;
    font-size: 14px;
    font-weight: normal;
    border: 1px solid #dcdcdc;
    box-shadow: none;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -webkit-appearance: none;
    appearance: none;
}

.order_conf_ input.add_btn_,
.order_conf_ .mfp-content input.add_btn_{
	cursor: pointer;
    width: 200px;
    padding: 15px 0 16px 0;
    background: #f57300;
    color: #fff;
    font-size: 14px;
    font-weight: normal;
    border: 1px solid #f57300;
    box-shadow: none;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -webkit-appearance: none;
    appearance: none;
}

.order_conf_ .procedure_ttl_ h3 span.inactive_.button_small_{
	width: 50px;
	padding: 3px 2px;
	font-size: 13px;	
	font-weight: normal;
	background: #e5e5e5;
	border: solid 1px #dcdcdc;
	margin-left: 14px;	
	color: #888;
}

.order_conf_ .procedure_box_ span.inactive_.button_small_{
	width: 50px;
    height: 20px;
	padding: 0;
	position: absolute;
    top: 8px;
    right: 10px;	
}

.order_conf_ .mfp-content span.inactive_,
.order_conf_ span.inactive_{
	display: inline-block;
    width: 200px;
    padding: 14px 0 15px 0;
    background: #e5e5e5;
    color: #888888;
    font-size: 14px;
    font-weight: normal;
    border: 1px solid #dcdcdc;
    box-shadow: none;
	text-align: center;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -webkit-appearance: none;
    appearance: none;
}

.order_conf_ .modal_window_ .select_coupon_{cursor: pointer;}

/*ギフトカード、クーポンコード*/
#code_list{
  width: 230px;
  margin-bottom: 20px;
}
.order_conf_ ul.procedure_list_.list_row_ #code_list li{
  padding: 0 0 5px;
  width: 100%;
  float: none;	
}
#code_list li span{
  display: inline-block;
  letter-spacing: normal;
  vertical-align: top;
  width: 40%;
  text-align: right;
}
#code_list li span.code_name_{
  width: 60%;
  text-align: left;
}
.order_conf_ .set_button_.code_change_{
  width: 100px;
}
/*商品オプション設定*/
#option_window th,
#option_window td{
  border: #dcdcdc 1px solid;
  vertical-align: middle;
}
#option_window th{
  background: #cc9966;
  color: #fff;
  height: 35px;
  text-align: center;
}
#option_window th.item_name_{
  width: 660px;
}
#option_window th.option_configuration_{
  width: 170px;
}
#option_window td{
  padding: 20px;
  background: #fff;
}
#option_window td select{
  width: 130px;
}
#option_window td .price_{
  display: block;
  padding-top: 20px;
}
#option_window td .price_ span{
  color: #cb3200;
  font-size: 18px;
}
#option_window td .price_ span span.tax_{
  font-size: 12px;
}
/*ギフトカード・クーポン設定*/
#gift_coupon_window dl{
  padding: 20px;
  background: #fff;
  border: #dcdcdc 1px solid;
  border-top: none;
}
#gift_coupon_window dl:first-of-type{
  border-top: #dcdcdc 1px solid;
}
#gift_coupon_window dt{
  font-size: 16px;
  font-weight: bold;
  position: relative;
  margin-bottom: 20px;
}
#gift_coupon_window dt a{
  position: absolute;
  top: 0;
  right: 22px;
  font-size: 12px;
  text-decoration: underline;
}
#gift_coupon_window dd{
  margin-bottom: 20px;
}
#gift_coupon_window dd label{
  display: inline-block;
  width: 150px;
}
#gift_coupon_window dd .caution_txt_{
  color: #f00;
}
#gift_coupon_window dd.gift_card_no_{
  margin-bottom: 0;
}
#gift_coupon_window dd.btn_ input.add_btn_{
  width: 250px;
  height: 40px;
  padding: 9px 0;
	cursor: pointer;
}
#gift_coupon_window th,
#gift_coupon_window td{
  border: #dcdcdc 1px solid;
}
#gift_coupon_window td{
  text-align: center;
  padding: 14px;
}
#gift_coupon_window td input.add_btn_{
  width: 90px;
  height: 30px;
  padding: 0;
  line-height: 30px;
}
#gift_coupon_window th{
  width: 120px;
  padding: 14px;
  background: #666;
  color: #fff;
  text-align: center;
}
#gift_coupon_window th.coupon_name_{
  width: 200px;
}
#gift_coupon_window th.coupon_event_{
  width: 320px;
}
#gift_coupon_window th.coupon_score_{
  width: 150px;
}
#gift_coupon_window dd.coupon_code_ input[type="text"]{
  width: 380px;
}
#gift_coupon_window dd.coupon_point_{
  margin-bottom: 0;
}
#gift_coupon_window dd.input_point_ input[type="text"]{
  width: 110px;
  margin-right: 8px;
}
#gift_coupon_window dd.campaign_code_ input[type="text"]{
  width: 380px;
}
/*各お支払い方法について*/
#payment_information_window dl{
  border-bottom: #dcdcdc 1px solid;
  margin-bottom: 20px;
}
#payment_information_window dt,
#payment_information_window dd{
  margin-bottom: 20px;
}
#payment_information_window dt{
  font-size: 18px;
  font-weight: bold;
}
#payment_information_window dd ul{
  margin-top: 20px;
}
#payment_information_window dd li{
  text-indent: -1em;
  padding-left: 1em;
}
#payment_information_window dd.img_credit_ img{
  margin-bottom: 20px
}
#payment_information_window dd .img_gmo_{
  margin-top: 20px;
}


#address_window input[type="submit"].small_btn_{
    cursor: pointer;
    width: 50px;
    height: 20px;
	border: none;
    box-sizing: border-box;
    background: #f57300;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    font-size: 13px;
    line-height: 20px;
    margin-left: 14px;
    font-weight: normal;
    padding: 0 2px;
    text-align: center;
    text-decoration: none;
    position: absolute;
    top: 8px;
    right: 10px;
	color: #fff;
}

.order_conf_ div.spandual_ .formdetail_ th {
    padding: 12px;
    text-align: left;
    font-weight: bold;
    vertical-align: top;
    background-color: #999;
    color: #fff;
    border-top: 1px solid #dcdcdc;
    border-left: 1px solid #dcdcdc;
    border-bottom: 1px solid #dcdcdc;
}

.order_conf_ .modal_window_ .shipping_address_{display: none;}
.order_conf_ .modal_window_ input[type="checkbox"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    width: 25px;
    height: 25px;
    background: #fff;
    border: #dcdcdc 1px solid;
    position: relative;
    margin-bottom: 3px;
    margin-right: 5px;
    box-shadow: none;	
}

.order_conf_ .modal_window_ div.sender_change_{
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

/* セレクトカスタマイズ */
.order_conf_ .block_wrapper_ select,
.order_conf_ .mfp-wrap select{
    -webkit-appearance: none;
    -moz-appearance: none;
	border-radius: 0; 
    appearance: none;
    padding-left: 0.3em;
    padding-right: 1.5em;
	padding-top:3px;
	padding-bottom: 3px;
    border: 1px solid #dcdcdc;	
	font-size: 19px;
	height: 35px;
}

.order_conf_ .block_wrapper_ select::-ms-expand,
.order_conf_ .mfp-wrap select::-ms-expand{display: none;}

.order_conf_ .block_wrapper_ label.select_common_:after{
    content: "▼";
    font-size: 14px;
    width: 14px;
    height: 14px;
    display: block;
    position: absolute;
    top: 25%;
    right: 4px;
    color: #333;
    pointer-events: none;	
}

.order_conf_ .mfp-wrap .select_custom_,
.order_conf_ .card_input_box_ label.select_common_,
.order_conf_ .modal_window_ label.select_common_{position: relative;}

.order_conf_ .modal_window_ label.select_common_:after,
.order_conf_ .mfp-wrap .select_custom_:after{
    content: "▼";
    font-size: 14px;
    width: 14px;
    height: 14px;
    display: block;
    position: absolute;
    top: 0;
    right: 4px;
    color: #333;
    pointer-events: none;
}

.order_conf_ .method_salesappend_ .group_code{width:300px;}

.order_conf_ .method_zero_text_{font-weight: bold;}
.order_conf_ .sender_change_text_{font-weight: bold;}
.order_conf_ .discount_text_{font-weight: bold;}
.order_conf_ .option_regist_text_{font-weight: bold;}
.order_conf_ .add_text_{color: #ff0000;}
